Subject: about solvation energy and SAS method

From: "Renxiao Wang" <[email-masked]>
Date: Wed, 23 Jan 2002 14:51:53 -0500

Dear CCLers,

It looks to me that all the solvent-accessible surface methods for computing solvation (hydration) energies so far, including the SA part in PB/SA and GB/SA, are calibrated through only a handful of organic compounds with measured solvation energies. So my question is: has anybody derived or applied or tested SAS methods (including PB/SA or GB/SA) on a *large* collection of organic compounds with known solvation energies? I hope I have not missed any important work in this area.

Any idea? I will put back the summary!

Have a good day,

Renxiao Wang, Ph.D.
University of Michigan Medical School